» Ubuntu » 软件包

Error

two or more packages specified (abrowser-3.5-branding lucid)